umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
xmi2pot.cpp File Reference
`#include <stdlib.h>`
`#include <iostream>`
`#include <qfileinfo.h>`
`#include <qdatetime.h>`
`#include <QStringList>`
`#include <QXmlStreamReader>`
`#include "shared.h"`

## Functions
void | outputMsg (const char *prefix, const QString &message)
int | main (int argc, char **argv)

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv )

## ◆ outputMsg()

void outputMsg | ( | const char * | prefix,
|  | const QString & | message )